#================================================================
# This file defines possible root directories for manifest files.
#================================================================
# The description of what manifest files are, can be found in the togetherx\script directory.
# The .name suffix allows to specify the visible name for a root.
#
# For example, you can change the "Installation folder" to something else.
scriptloader.useVersion2=true
scriptloader.useInternalClassLoader = true
scriptloader.root.0 = file(%TOGETHER_HOME% + "/classes/com/togethersoft/modules")
scriptloader.root.0.name = "Internal scripts"
scriptloader.root.1 = file(%TOGETHER_HOME% + "/modules/com/togethersoft/modules")
scriptloader.root.1.name = "Installation folder"
scriptloader.root.2 = file(%TOGETHER_HOME% + "/modules/com/togethersoft/modules/qa")
scriptloader.root.2.name = "Quality assurance"
scriptloader.root.3 = file(%TOGETHER_HOME% + "/classes/com/togethersoft/modules/qa")
scriptloader.root.3.name = "Quality assurance"
scriptloader.root.4 = file(%TOGETHER_HOME% + "/source/com/togethersoft/modules")
scriptloader.root.4.name = "Working folder"
scriptloader.root.5 = file(%TOGETHER_HOME% + "/doc/api")
scriptloader.root.5.name = "API documentation"


